/*      
    Stylesheet Newsroom
    Author: MH
*/

/* Remove ligatures */
* { font-variant-ligatures: none; }
/* -- -- -- -- -- */

/* -- Blue contact-box -- */
.news-blue-box {
    background-color: #0082cd;
    padding: 2rem;
    margin-top: 40px;
    color: #fff;
}

.news-blue-box h2, .news-blue-box a {
    color: #fff !important;
    margin-top: 0;
}

.news-blue-box a {
    font-family: "BrixSansBold";
    color: #fff;
    text-decoration: underline; 
}

.news-blue-box ul {
    padding-inline-start: 20px;
    margin-bottom: 0px;
}

.news-blue-box li {
    padding: 5px 0 5px 0;
}
/* -- -- -- -- -- */

/* -- News-Post Author -- */

.author-image{
  width:50px;
  height:50px;
  border-radius:50%;
  object-fit:cover;
  flex-shrink:0;
}

.news-author-description {
    background-color: #eee;
    color: #191E1E;
    padding: 2rem;
    line-height: 120%;
    margin-top:30px; 
    margin-bottom: 30px;
}

/* -- -- -- -- -- */

/* -- Grey Author Box -- */
.news-author-final{
  display:flex;
  align-items:center;
  gap:10px;
  margin-bottom:10px;
}

.author-image-description{
  width:200px;
  height:200px;
  border-radius:50%;
  object-fit:cover;
  flex-shrink:0;
}

.author-text-description {
    padding-left: 2rem;
}

.author-text-description p {
    margin-bottom: 0px;
    font-size: 16px;
    line-height: 120%;
}
/* -- -- -- -- -- */

/* -- Links -- */
.content-block a, .author-text-description a {
    color: #000;
    text-decoration: underline;
}

.content-block a:hover, .author-text-description a:hover {
    color: #007bff;
}



@media screen and (max-width:991px) {

        .sidebar {
            display:none;
        }

        .images-under-text {
            display:block;
        }

        .share-mobile {
            display:block;
        }

        .share-sidebar {
            display:none;
        }

        .news-author-description {
        position: relative;
        margin-top: 100px; /* Platz für das überstehende Bild */
        padding-top: 120px; /* Innenabstand oben */
        text-align: center;
    }

    .author-image-description {
        position: absolute;
        top: -80px; /* Bild halb rausziehen */
        left: 50%;
        transform: translateX(-50%);
        width: 160px;
        height: 160px;
        background: #fff;
    }

    .news-author-final {
        flex-direction: column;
        align-items: center;
    }

    .author-text-description {
        padding-left: 0;
        text-align: center;
    }

}

/* -- -- -- -- -- */

/* Template News-Post */

/* Desktop */

/* Mobil */


.author-text {
    line-height: 100%;
}

.news-date {
	margin-bottom: 0px;
}

.share-mobile h5, .share-sidebar h5 {
	color: #fff;
}

/* -- Block spacing -- */

.content-block:not(:first-child),
.sidebar-block:not(:first-child) {
    padding-top: 10px;
}

.content-block h2 {
    font-size: 32px;
    line-height: 120%;
}

/* -- -- -- -- -- */

/* Sidebar Images */

.sidebar-image {
  padding-bottom: 0;
  margin-bottom: 1rem;
  border-radius: 0;
  overflow: hidden;
  margin: 15px 0 15px 0;
}

.sidebar-image img {
  max-height: 300px;
  width: 100%;
  display: block;
  margin: 0;
  padding: 0.5rem;
  border-radius: 0;
  object-fit: cover;
}

.sidebar-image figcaption {
  font-family: 'BrixSansLight', sans-serif;
  color: #191E1E;
  line-height: 120%;
  font-size: 16px;
  background-color: #eee;
  padding: 0 0.75rem 0.75rem 0.75rem;
  margin: 0;
}


/* News Text */

.news-text {
    padding-top:10px;
    padding-bottom: 10px;
}

h2 {
  color: var(--col-primary) !important;
}


/* Mobile Images */

.images-under-text {
    display:none;
}


/* Share visibility */

.share-mobile {
    display:none;
}


/* Responsive */

@media screen and (max-width:991px) {

    .sidebar {
        display:none;
    }

    .images-under-text {
        display:block;
    }

    .share-mobile {
        display:block;
    }

    .share-sidebar {
        display:none;
    }

}